          &dhemail;

&dhfirstname; &dhsurname;
2001
&dhusername;
&dhdate;
&dhucpackage;

&dhsection;

# &dhpackage;

a simple arcade game

          &dhpackage;

          -f | --fullscreen
          -w | --windowed
          -s | --nosound
          -n | --notfinal
          -t | --noparticles
          -o | --nofadeout
          --precision
          -h | --help

## DESCRIPTION

This manual page documents briefly the `&dhpackage;` command.

This manual page was written for the &debian; distribution because the original program does not have a manual page. Instead, it has documentation in /usr/share/doc/bumprace/README.

`&dhpackage;` a simple arcade game.

## OPTIONS

This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

`-f` `--fullscreen`

  Start in fullscreen mode (default).

`-w` `--windowed`

  Start in windowed mode.

`-s` `--nosound`

  Start without sound.

`-n` `--notfinal`

  No title screen (nice for developers).

`-t` `--noparticles`

  Turns off particles. Good for slow computers.

`-o` `--nofadeout`

  No fadeout after crash (for slow computers).

`--precision`

  Sets the precision of the collisions (default=10).

`-h` `--help`

  Show summary of options.

## KEYS

Player 1

`arrow keys`

  moving

`right control`

  special ability

Player 2

`a`

  left

`d`

  right

`w`

  thrust

`TAB`

  special ability

## AUTHOR

This manual page was written by &dhusername; <&dhemail;> for the &debian; system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts and no Back-Cover Texts.